#footer{border-top: 8px solid #bbb;width:980px;}
#footer a, #footer a:link, #footer a:visited{
    font:normal 11px arial, sans serif;color:#005FA4;display:block;
}
#footerBottom{
    height:100px;width:980px;border-top:1px solid   #ccc;padding:3px;text-align:center;clear:left;
}
#footerBottom a, #footerBottom a:link {
    font-weight:normal;display:inline;
}
#footer h3{
    color:#797778;font-weight:bold;font-size:13px;padding:3px 0px 0px 0px;
}
#footer em, #footer em a:link, #footer em a:visited{
    color:#880000;font:normal 10px verdana, sans serif;
}
#footerBlock1{
    border-right:1px solid #ccc;
    margin:0 15px 0 0;padding:0 0 0 8px;
    float:left;width:330px;
}
#footerBlock1 #left{float:left;width:48%; }
#footerBlock1 #right{float:right;padding-top:18px;width:48%;}
#footerBlock2, #footerBlock3, #footerBlock4{float:left;width:208px;}
#footerBlock1, #footerBlock2, #footerBlock3, #footerBlock4{height:170px;}
